@media only screen and (max-width: 1199px){
  #workingHoursId{
    display: none;
  }
}

#workingHoursId{
  position: absolute;
  top: 50px;
  left: 50%;
  transform: translate(-50%, -50%);
}

#currenciesDropdownId{
  display: none;
}

#language-select{
  display: none;  
}

.footer-section .col-sm-4.col-lg-offset-3.col-lg-2.contact-block{
  display: none;
}

.row.justify-content-center{
  font-size: x-large !important;
}
.row.justify-content-center .contact-block__content{
  font-size: small !important;
}

.footer-nav ul li:nth-child(-n + 2) {
    display: none;
}